{
  "url": "https://www.amazon.fr/dp/B0CWLSQ8FS",
  "asin": "B0CWLSQ8FS",
  "titre": "Crucial Basics Mémoire pour Ordinateur de Bureau DDR4 3200 MT/s CL22 UDIMM 288 Broches 1,2 V 8 Go",
  "url_image_principale": "https://m.media-amazon.com/images/I/51h-KCaB5vL._AC_SX679_.jpg",
  "prix_actuel": 80.0,
  "prix_conseille": null,
  "prix_min_30j": null,
  "prix_conseille_reduction": null,
  "prix_min_30j_reduction": null,
  "etat_stock": "En stock",
  "en_stock": true,
  "note": 3.7,
  "nombre_avis": 27,
  "choix_amazon": null,
  "offre_limitee": null,
  "prime": null,
  "exclusivite_amazon": null,
  "a_propos": [
    "Crucial Basics Mémoire pour ordinateur de bureau DDR4 3200 MT/s CL22 UDIMM 288 broches 1,2 V 8 Go",
    "Une mise à niveau de la mémoire devrait vous permettre de charger des programmes plus rapidement, d'améliorer la réactivité de votre ordinateur portable et d'offrir des applications multitâches et d'exécution fluides et des applications gourmandes en données.",
    "Vous verrez également de grandes améliorations dans le processus de travail encore plus simple mais important avec les navigateurs Web et les feuilles de calcul.",
    "L'installation de la mémoire est aussi simple que d'ouvrir votre ordinateur, de localiser les emplacements de mémoire et d'insérer les modules. C'est tout.",
    "Pas de mises à jour, pas de nouvelles versions, rien à télécharger — juste des performances plus rapides qui prolongent la durée de vie de votre PC"
  ],
  "description": "Crucial Basics Mémoire pour ordinateur de bureau DDR4 3200 MT/s CL22 UDIMM 288 broches 1,2 V 8 Go",
  "carateristique": {
    "Marque": "‎Crucial",
    "Numéro du modèle de l'article": "‎CB8GU3200",
    "séries": "‎Basics",
    "Couleur": "‎vert",
    "Taille de la mémoire vive": "‎8 Go",
    "Compatibilité du périphérique": "‎Ordinateur",
    "Dimensions de l'article L x L x H": "‎13.3 x 0.1 x 3.1 centimètres",
    "Poids du produit": "‎13 Grammes",
    "Divers": "‎Facile à installer, Meilleure performance",
    "Disponibilité des pièces détachées": "‎Information indisponible sur les pièces détachées",
    "Mises à jour logicielles garanties jusqu’à": "‎Information non disponible"
  },
  "details": {
    "Marque": "‎Crucial",
    "Numéro du modèle de l'article": "‎CB8GU3200",
    "séries": "‎Basics",
    "Couleur": "‎vert",
    "Taille de la mémoire vive": "‎8 Go",
    "Compatibilité du périphérique": "‎Ordinateur",
    "Dimensions de l'article L x L x H": "‎13.3 x 0.1 x 3.1 centimètres",
    "Poids du produit": "‎13 Grammes",
    "Divers": "‎Facile à installer, Meilleure performance",
    "Disponibilité des pièces détachées": "‎Information indisponible sur les pièces détachées",
    "Mises à jour logicielles garanties jusqu’à": "‎Information non disponible",
    "ASIN": "B0CWLSQ8FS",
    "Moyenne des commentaires client": "3,7 3,7 sur 5 étoiles (27) 3,7 sur 5 étoiles",
    "Classement des meilleures ventes d'Amazon": "13 813 en Informatique ( Voir les 100 premiers en Informatique ) 295 en Mémoire RAM",
    "Date de mise en ligne sur Amazon.fr": "30 juillet 2024"
  },
  "categorie_amazon": "Informatique > Composants et pièces de remplacement > Composants internes > Mémoire RAM",
  "debug_files": {
    "screenshot": "/app/backend/app/samples/debug/9_20260127_124109_capture.png",
    "html": "/app/backend/app/samples/debug/9_20260127_124109_capture.html"
  }
}